Bug 110040 - Custom install fails to provide text login option
Summary: Custom install fails to provide text login option
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-14 12:28 UTC by J. J. Ramsey
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 15:38:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description J. J. Ramsey 2003-11-14 12:28:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
In this comment from Bugzilla
<http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=88563#c1>, it was
made clear that:

"For certain install choices, such as Personal Desktop, we have
removed the graphical login option.   The 'Custom' install choice will
provide all these selections."

The Custom install in Fedora does *not* provide a text login option,
at least when I used the text-based version of Anaconda.

(BTW, IMHO, if one is using the text-based installer, there should
*always* be a prompt asking if one wants a text login--unless X isn't
selected at all. Using the text-based installer suggests that one may
have a reason to avoid bringing up X.)

Comment 1 Jeremy Katz 2004-10-05 15:38:09 UTC
anaconda no longer has any X configuration screens and this can be
done after you have installed.


Note You need to log in before you can comment on or make changes to this bug.